.cpLogoIndexDiv {
	background:#ffffff;
	padding:0 0;
	max-width:394px;
	margin:0 auto;
	}
.cpLogoBox {
	display:block;
	width:175px;
	height:130px;
	margin:9px 9px;
	background:white;
	float:left;
	vertical-align:middle;
	padding:0 0;
	border:1px solid black;
	}
.cpLogo {
	width:150px;
	}
.cpLogoBox table {
	width:170px;
	height:120px;
	border:none;
	border-collapase:collapsed;
	border-spacing:0;
	}
.cpLogoBox td {
	text-align:center;
	vertical-align:middle;
	}
.cpLogoBox table img {
	width:100%;
	max-width:100%;
	margin:auto auto;
	padding:0 0;
	}
